package com.ywt.outpatient.domain.models.enums;

public enum AuditStatusEnum {
    Pending("待审核", 0),
    Approved("审核通过", 1),
    Rejected("审核不通过", 2),
    Banned("账户已禁用", -1);

    private final String displayName;

    private final int value;

    AuditStatusEnum(String displayName, int value) {
        this.displayName = displayName;
        this.value = value;
    }

    public String getDisplayName() {
        return displayName;
    }

    public int getValue() {
        return value;
    }
}
